<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ShutXP" group="Utilities" checked="false">
    <Tip>Skinnable tool for rebooting your PPC</Tip>
    <Guid type="p">ae32dbdf-f218-4804-bdfc-13b13310ca01</Guid>
  </Item>
</Items>